enum NotificationType {
  newMatching('new_matching'),
  cancelMatching('canceled_matching'),
  comingupMatching('comingup_matching'),
  sellerConfirmMatching('seller_confirm_matching'),
  offerReply('offer_reply');

  final String value;

  const NotificationType(this.value);
}
